Atomic number: 70
Local Pseudo Potential (HGH convention):
  Coefficients (c1 .. c4):
  - 17.35714421
  - -1.77391642
  - 0.0
  - 0.0
  Rloc: 0.5
No. of Electrons: 24
NonLocal PSP Parameters:
- Channel (l): 0
  Rloc: 0.40230918
  h_ij terms:
  - 2.12077095
  - -4.80298999
  - 0.0
  - 1.86019003
  - 0.0
  - 0.0
- Channel (l): 1
  Rloc: 0.41435774
  h_ij terms:
  - -0.92321216
  - -1.67853959
  - 0.0
  - 0.70931244
  - 0.0
  - 0.0
- Channel (l): 2
  Rloc: 0.44402468
  h_ij terms:
  - -0.88996733
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
- Channel (l): 3
  Rloc: 0.23829829
  h_ij terms:
  - -29.93285367
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
PAW patch: false
Pseudopotential XC: 1
Pseudopotential type: HGH-K
Radii of active regions (AU):
  Coarse: 1.91047849933374
  Coarse PSP: 0.832546275
  Fine: 0.23829829
Source: Goedecker pseudopotential
